/* BASIC css start */
.event__container,
.event__container div,
.event__container a,
.event__container span { display: block; }
.event__container ul,
.event__container li { list-style: none; padding: 0; margin: 0; }
.event__container img { width: 100%; vertical-align: top; }
.event__container a { text-decoration: none; cursor: pointer; color: inherit; }
.event__container {
    font-size: 16px;
    max-width: 900px; width: 100%;
    margin: 0 auto; padding: 0;
    border: 0; box-sizing: border-box;
}

/* 유의사항 */
.notice__wrap .notice__btn { position: relative; cursor: pointer; }
.notice__wrap .notice__btn img { margin-top: 0; }
.notice__wrap .notice__content {
    overflow: hidden;
    height: 0;
    transition: height 0.2s linear;
    z-index: -99;
}
.notice__wrap .notice__content.active { height: 100%; }

/* sticky tab */
.sticky__wrap {
    position: sticky; top: 0; left: 0;
    width: 100%;
    z-index: 999;
    overflow-x: hidden;
}
.sticky__bg { opacity: 0; }
.sticky__tabs {
    position: absolute; top: 0; left: 0%;
    width: 100%; height: 100%;
    display: flex; flex-direction: row;
    justify-content: center; align-items: center;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
}
.sticky__tabs li { width: calc(100% / 3); height: 100%; }
.sticky__tabs .tab { 
    width: 100%; height: 100%; 
    text-align: center; color: #fff;
    display: flex; flex-direction: column; align-items: center; justify-content: center;
}
.sticky__tabs .tab strong { font-size: clamp(1.25rem, 4vw, 1.5rem); }
.sticky__tabs .tab span { font-size: clamp(1rem, 3vw, 1.25rem); /* 20px */ opacity: 0.6; }

.ep1,
.ep2,
.ep3,
.ep__wrap { position: relative; }
.go_more { width: 9.89%; height: 5.82%; position: absolute; top: 2.88%; right : 9.78%; }
.go_comm { width: 42.44%; height: 2.95%; position: absolute; right : 9.78%; bottom: 3.4%; }
.go_play { width: 10.22%; height: 6.73%; position: absolute; top: 48.3%; left: 53.33%; }

.ffw { display: none !important; }
/* BASIC css end */

